method: bayes
metric:
  goal: minimize
  name: test_loss
parameters:
  batch_size:
    distribution: int_uniform
    max: 512
    min: 256
  dataset:
    distribution: categorical
    values:
      - igf_1
  epochs:
    distribution: categorical
    values:
      - 10
  learning_rate:
    distribution: uniform
    max: 0.02
    min: 0.01
  model_name:
    distribution: categorical
    values:
#      - EQTransformer
      - PhaseNet
  pretrained:
    distribution: categorical
    values:
      - instance
      - iquique
      - false